<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
$html->prevent_enter_script();

?>


<form action="upload_script.php" method="POST" enctype="multipart/form-data" onsubmit="this.submitButton.disabled=true; this.submitButton.value='Loading...';">
  Select file to upload:
  <input type="file" class="inputs" name="fileToUpload" id="fileToUpload">
  <input type="submit" class="inputs" value="Upload File" name="submit" id="submitButton">
</form>

